BODY
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 15px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.formcontent
{
	FONT-SIZE: 11px;
	LINE-HEIGHT: 15px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(images/events_datea.png);
}
.formcontenttwo
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 15px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(images/events_datea1.png);
}
.Contactformheading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    LINE-HEIGHT: 16px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #015579;
}
.formoutertable
{
    background-color: #ffffff;
    background-image: url(images/church.jpg);
    background-repeat: repeat-x;
}
.formbutton
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 15px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(images/events_months.png);
}
.disclaimer
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 15px;
    COLOR: #999999;
    FONT-WEIGHT: normal;
    FONT-FAMILY: Arial Narrow;
}
A:active
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 15px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline;
}
A:link
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 15px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
A:visited
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 15px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
A:hover
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 15px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline;
}
.Bodytext
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.Bodystyle
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
UL
{
    MARGIN-TOP: 11px;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 11px;
    COLOR: #000000;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    LIST-STYLE-TYPE: square;
}
OL
{
    MARGIN-TOP: 11px;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 12px;
    COLOR: #000000;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
LI
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
P
{
	COLOR: #000000;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 11px;
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    LINE-HEIGHT: 20px;
    COLOR: #999999;
    TEXT-DECORATION: NONE;
    FONT-FAMILY: Arial Narrow;
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #999999;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Arial Narrow;
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #999999;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Arial Narrow;
}
H4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #999999;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Arial Narrow;
}
H5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #999999;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: Arial Narrow;
}
H6
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #999999;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: Arial Narrow;
}.vistapic1 {
	background-image: url(1.png);
	background-position: left bottom;
}
.clear {
	filter: Alpha(Opacity=70);
}
.events_background {
	background-image: url(images/events_background1.png);
	background-repeat: no-repeat;
}
.horizontal_rule {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #EAEAEA;
}
.podcast_background {
	background-attachment: scroll;
	background-image: url(images/bday.jpg);
	background-repeat: no-repeat;
}
.Podcast_table {
	filter: Alpha(Opacity=80);
}
.podcast_backgroundCopy {
	background-attachment: scroll;
	background-image: url(images/podcast2.jpg);
	background-repeat: no-repeat;
}
.bof_background {
	background-attachment: scroll;
	background-image: url(images/BOF_background.jpg);
	background-repeat: no-repeat;
}

.blue-link {
	color: #004bae !important;
}

.padding-left {
	padding-left: 16px;
}